div#documents-content{
	color: black;
}

.right{
	float: right;
}

@font-face {
  font-family: 'copperplate';
  src: url('copperplate.eot'); /* IE9 Compat Modes */
  src: url('copperplate.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('copperplate.woff') format('woff'), /* Pretty Modern Browsers */
       url('copperplate.ttf')  format('truetype'); /* Safari, Android, iOS */
}

h6 .title-separator-text{
	font-family: cooperplate;
}

/*********** CONSULTAS E INVESTIGACIONES **************/

/*CONSULTAS E INVESTIGACIONES*/
#consultas_investigaciones .noticia-box-caption {
    background-color: transparent;
    background-image: url('../img/bg-transparent_noticia.png');
    background-repeat: no-repeat;
    background-size: cover;
    text-align: left;
    padding: 25px 25px 20px;
}
.divConsultas {
    display: -webkit-flex;
    -webkit-flex-direction: row;
    display: flex;
    flex-direction: row;
    height: 430px;
}
#consultas_investigaciones .items-right {
    max-width: 200px;
}
#consultas_investigaciones .noticia-box-caption p {
    margin: 0;
}
#consultas_investigaciones .items-left,
#consultas_investigaciones .items-left>div,
#consultas_investigaciones .items-center,
#consultas_investigaciones .items-center>div,
#consultas_investigaciones .items-center .items-1,
#consultas_investigaciones .items-center .nota_destacada,
#consultas_investigaciones .items-right,
#consultas_investigaciones .items-right>div {
    height: 100%;
}
#consultas_investigaciones .items-right .items-2:first-of-type,
#consultas_investigaciones .items-left .items-2:first-of-type {
    padding-bottom: 2px !important;
}
#consultas_investigaciones .items-right .items-2:last-of-type,
#consultas_investigaciones .items-left .items-2:last-of-type {
    padding-top: 2px !important;
}
#consultas_investigaciones .items-right .items-2,
#consultas_investigaciones .items-left .items-2 {
    height: 50%;
}
#consultas_investigaciones .items-right .items-2>div {
    width: 100%;
    height: 100%;
}
.divConsultas>div,
#consultas_investigaciones .mPhoto {
    background-size: cover;
    width: 100%;
    height: 100%;
    transition: all .5s;
}
#consultas_investigaciones .items-1 a,
#consultas_investigaciones .items-2 a {
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
#consultas_investigaciones .items-2 a > span.TitleToolX{
    position: absolute;
    bottom: 5px;
    left: 10px;
    right: 35px;
    text-align: right;
}
#consultas_investigaciones .items-2 a > span > span {
    float: right; 
    font-size: 28px;
    padding-left: 10px;
}
#consultas_investigaciones .items-1:hover .mPhoto,
#consultas_investigaciones .items-2:hover .mPhoto {
    transform: scale(1.2);
}
#consultas_investigaciones .nota_destacada {
    margin-left: 4px;
    margin-right: 4px;
    position:relative;
}
#consultas_investigaciones {
    padding-top: 20px!important;
    padding-bottom: 47px!important
}

#consultas_investigaciones .divConsultas{
    margin-top: 30px;
}

/*CALCULADORA DE */



@media(max-width: 870px) {
	#consultas_investigaciones>div>div>div{
		width: 100%;
	    margin: 0;
	    padding-left: 15px !important;
	    padding-right: 15px !important;
	}
}
@media(max-width:480px) {
    .divConsultas {
        display: inherit;
        flex-direction: inherit;
    }
    #consultas_investigaciones .nota_destacada{
        margin: 4px 0 0 !important
    }
    #consultas_investigaciones .items-right .items-2[class*="col-"]{
        width: 50%
    }
    #consultas_investigaciones .items-right{
            height: 150px;
            width: 100%;
            max-width: inherit;
    }
    
    #consultas_investigaciones .items-2 a > span.TitleToolX {
        position: relative;
    }
    #consultas_investigaciones .items-right .items-2 a {
        padding: 15px;
    }
}

.bg-social {
    background-color: #F8ECDC;
}

.bg-theme {
    color: #FFFFFF;
    background-color: #008E72;
}

.bg-yellow2 {
    color: #fff;
    background-color: #9F8868;
}

#consultas_investigaciones .items-1 a, #consultas_investigaciones .items-2 a {
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.divConsultas [class*='bg-']>a>span {
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 20px;
    text-align: right;
}

#consultas_investigaciones .items-2 a > span > span {
    float: right;
    font-size: 28px;
    padding-left: 10px;
}

.blanco {
    color: #FFFFFF;
}

#parallaxFooter, #nosotros-image {
    min-height: 700px;
}

.breadcrumb{
    background-color: transparent !important;
    display: inline-block;
    font-size: 0.7em;
    width: 100%;
    text-align: right;
}
.breadcrumb>li {
    font-weight: bold;
}
.breadcrumb li a {
    cursor: pointer;
    color: #008E72;
}
